h1.pagesection, 
h1.pagetop, 
h1.headtop,
.contentheader h1 {
	background: url(/media/res/style/trans_blue.png);
}

section {
	display: none !important;	
	visibility: hidden;
	color: #fff;
}

#footer .container,
#body #footer .container {
	padding: 7px 0px !important;
}

span.copy {
	padding-left: 10px;
}

ul.nav-competence li {
	background: url(/media/res/style/trans_blue.png);
}

ul.nav-competence li:hover {
	background: url(/media/res/style/trans_green.png);
}

.contentbox > .contentbox-0 {
	background: url(/media/res/style/trans_darkblue.png);
}

.head > p {
	background: url(/media/res/style/trans_black.png);
}

.vcard-image {
	height: 375px;
}

